import { NameLabelPair, OptionGroup } from '../types/index.noReact';
export declare const uniqByName: <T extends {
    name: string;
}>(originalArray: T[]) => T[];
export declare const uniqOptGroups: <T extends NameLabelPair>(originalArray: OptionGroup<T>[]) => OptionGroup<T>[];
